Forum: Ruby on Rails List of databases supported by Rails

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Be07c8d0d6867fd9a0d525f7d17600e2?d=identicon&s=25 Damjan Rems (ther)
on 2009-03-25 10:20
Where can I obtain list of databases supported by Ruby on Rails?


Thanks
TheR
00973881979aa0a660ffbbb2f7a907fb?d=identicon&s=25 Peter De Berdt (Guest)
on 2009-03-25 10:29
(Received via mailing list)
On 25 Mar 2009, at 10:20, Damjan Rems wrote:

> Where can I obtain list of databases supported by Ruby on Rails?

http://wiki.rubyonrails.org/#database_support


Best regards

Peter De Berdt
Be07c8d0d6867fd9a0d525f7d17600e2?d=identicon&s=25 Damjan Rems (ther)
on 2009-03-25 11:10
Peter De Berdt wrote:
> On 25 Mar 2009, at 10:20, Damjan Rems wrote:
>
>> Where can I obtain list of databases supported by Ruby on Rails?
>
> http://wiki.rubyonrails.org/#database_support
>
>
> Best regards
>
> Peter De Berdt

Thanks. I have also find this which adds some more.

gem list --remote --source=http://gems.rubyonrails.org

*** REMOTE GEMS ***

actionmailer (2.2.0)
actionpack (2.2.0)
activerecord (2.2.0)
activerecord-firebird-adapter (1.0.0.9250)
activerecord-frontbase-adapter (1.0.0.9250)
activerecord-informix-adapter (1.0.0.9250)
activerecord-openbase-adapter (1.0.0.9250)
activerecord-oracle-adapter (1.0.0.9250)
activerecord-sqlserver-adapter (1.0.0.9250)
activerecord-sybase-adapter (1.0.0.9250)
activeresource (2.2.0)
activesupport (2.2.0)
rails (2.2.0)

by
TheR
Aad37b5f7116c8d1f547d23b37566032?d=identicon&s=25 Greg Donald (destiney)
on 2009-03-25 16:26
(Received via mailing list)
On Wed, Mar 25, 2009 at 5:10 AM, Damjan Rems
<rails-mailing-list@andreas-s.net> wrote:
> activerecord-oracle-adapter (1.0.0.9250)

If you use Oracle be sure to use the enhanced adapter, many
improvements to be had:

> gem list --local|grep oracle
activerecord-oracle_enhanced-adapter (1.2.0, 1.1.9)



--
Greg Donald
http://destiney.com/
This topic is locked and can not be replied to.